EBUS(4)

NAME
EBus - introduction to SPARC EBus bus support and drivers

SYNOPSIS
ebus* at pci?

DESCRIPTION
The EBus bus is designed to provide the ability to put ISA and traditional Intel-style peripherals in a SPARC based system with a minimal amount of glue logic. Typically, it is implemented in the PCIO IC from SME, which also implements a hme(4) compatible PCI network device (‘network’). The EBus has four DMA channels, similar to the DMA seen in the esp(4) SCSI DMA.

SEE ALSO
Sun Microelectronics, Peripheral Component Interconnect Input Output Controller, Part No.: 802-7837-01, March 1997, http://www.sun.com/oem/products/manuals/802-7837.pdf.